Bug 4872 - Неверно указан ldconfig
: Неверно указан ldconfig
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnome-vfs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-24 17:51 by
Modified: 2005-08-30 03:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-24 17:51:26
Проверьте пожалуйста, секции post/postun должны быть оформлены подобно: 
%post 
%post_ldconfig 

%postun 
%postun_ldconfig
------- Comment #1 From 2004-07-29 11:49:33 -------
fixed in gnome-vfs-1.0.5-alt5